/*--
Designed by Eric Carlsen 8/4/2011 for HCHS Wrestling
Special thanks to Soh Tanaka for help with the drown menus.
content is 878px
--*/

body{
background-color: black;
}

#banner{
width: 1024px;
margin-left: auto;
margin-right: auto;
}

#content{
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	position: relative;
	top:-10px;
	border: solid 1px #F7BA00;
	padding: 0px;
	color: #F7BA00;
	z-index: 0;
}

#left{
width: 660px;
border: 0px;
float: left;
display: inline;
}

#lefthome{
width: 1024px;
border: 0px;
float: left;
display: inline;
}

#sidebar{
width: 200px;
border: 0px;
float: left;
display: inline;
text-align: center;
color:#F7BA00;
}

#mono
{
	width:200px;
	margin-left: auto;
	margin-right: auto;
	float:right;
	z-index: 1;
	padding: 0px;
}

#di
{
	width:200px;
	margin-left: auto;
	margin-right: auto;
	float:left;
	z-index: 2;
	padding: 0px;
}

#tri
{
	width:269px;
	margin-left: auto;
	margin-right: auto;
	float:none;
	z-index: 3;
	padding: 0px;
}

#tetra
{
	width:200px;
	margin-left: auto;
	margin-right: auto;
	float:right;
	z-index: 4;
	padding: 0px;
}

#youthleft{
width: 600px;
border: 0px;
float: left;
display: inline;
font-size:18px;
}

#youthsidebar{
width: 250px;
border: 0px;
float: left;
display: inline;
text-align: center;
color:#F7BA00;
}

.clear{
clear:both;
text-align:center;
}

.center{
	text-align:center;
}

.head{
	text-align:center;
	font-size:36px;
	font-weight:800;
	color:#F7BA00;
}

.skill{
text-align:center;
	font-size:57px;
	font-weight:800;
	color:#F7BA00;
	padding:-10px;
}


.coach{
	border-color:#F7BA00;
	border-collapse:collapse;
	border-style:solid;
	border-width:thick;
	margin-left: auto;
	margin-right: auto;
	font-size:20px;
	font-weight:700;
	color:#FFF;
}

.schedule{
	margin-left: auto;
	margin-right: auto;
	border-style:ridge;
	border-width:20px;
	border-spacing:50px;
	width:800px;
	font-size:20px;
	font-weight:300;
	text-align:center;
	border-collapse:collapse;
	border-color:#F7BA00;
	color: #FFF;
}

.sponsor{
	margin-left: auto;
	margin-right: auto;
	border-style:ridge;
	border-width:20px;
	
	width:878px;
	font-size:20px;
	font-weight:300;
	text-align:center;
	border-collapse:collapse;
	border-color:#F7BA00;
	color: #FFF;
}

.homefoot{
	margin-left: auto;
	margin-right: auto;
	border-spacing:50px;
	width:878px;
	font-size:20px;
	font-weight:300;
	text-align:center;
	border-collapse:collapse;
	border-color:#F7BA00;
	color: #FFF;
}
	
#newspaper 
{
	margin-left:auto;
	margin-right:auto;
	height:100px;
	width:840px;
}

#headline
{
font-size:x-large;
text-align:center;
}

#column
{
	height:400px;
}

#results
{
margin-left:auto;
margin-right:auto;
width: 878px;
text-align:center;

}

#counter{
	width: 250px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	position: relative;
	color: #F7BA00;
	z-index: 0;
}

#content a:link,
#content a:hover,
#content a:visited{
text-decoration: underline;
color:white;
}



/* -- Do not mess with this unless you have backed it up first!! --*/

#navbar{
width:1024px;
margin-left: auto;
margin-right: auto;
clear: both;
background-image: url(content/navbg.png);
position: relative;
top:-6px;
z-index: 1;
}

ul.topnav{
list-style: none;
padding: 0 0px;	
margin: 0;
float: left;
width: 1024px;
background: #333;
font-size: 16px;
background: url(content/navbg.png) repeat-x;
}

ul.topnav li{
float: left;
margin: 0;	
padding: 0px 10px 0px 10px;/* Spacing for nav menu these should be the same or within one.*/
position: relative; /*--Declare X and Y axis base--*/
}

ul.topnav li a{
padding: 6px 5px;
color: #000;
display: block;
text-decoration: none;
float: left;
}

ul.topnav li a:hover{
background: url(content/hovernavbg.png) no-repeat center;
}

ul.topnav li span {
width: 17px;
height: 27px;
float: left;
background: url(content/nav_arrow.png) no-repeat center;

}

ul.topnav li span.subhover{
background-position: center;
cursor: pointer;

}






ul.topnav li ul.subnav {
	list-style: none;
	position: absolute;
	left: 0; top: 29px;
	background: #333;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 170px;
	border: 1px solid #111;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #252525; 
	border-bottom: 1px solid #444; 
	clear: both;
	width: 170px;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 145px;
	background: #333 url(content/subnav_arrow.png) no-repeat 10px center;
	padding-left: 20px;
	color: white;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #222 url(content/subnav_arrow.png) no-repeat 10px center; 
}